﻿body,html{
    padding:0!important;
    border:0!important;
    margin:0!important;
    width:100%!important;
}

.mobile{
    display:none;
}
.pc{
    display:block;
}

.product-info {
    text-align: left;
    padding: 0 3px;
}

.m-width{
    width:auto;
    text-align:left;
}

.category-image {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 175px;
    margin: 0;
    padding: 0;
    line-height: normal;
}

.swiper-width {
    width: 940px;
}

@media (max-width: 970px) {
    .swiper-width {
        width: calc(100vw - 50px);
    }
}


    @media (max-width: 900px) {
        .mobile {
            display: block;
        }

        .mobile-m-p {
            margin: 0px;
            padding: 0px;
        }

        .m-width {
            width: 100% !important;
            text-align: center;
        }

        .pc {
            display: none;
        }

        .product-info {
            text-align: left;
            padding: 0 3px;
            padding-left: 15px;
        }
    }

    /* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
    .dl-horizontal dt {
        white-space: normal;
    }

    /* Set width on the form input elements since they're 100% wide by default */
    input,
    select,
    textarea {
        max-width: 280px;
    }

    @charset "utf-8";

    body {
        margin: 0 auto;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000;
    }

    table, td, div, h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
    }

    A:link {
        color: #000;
        text-decoration: none;
    }

    A:visited {
        color: #000;
        text-decoration: none;
    }

    A:active {
        color: #000;
        text-decoration: none;
    }

    A:hover {
        color: #000;
        text-decoration: underline;
    }

    /*share code*/
    ul {
        margin: 0;
        padding: 0;
    }

    ul, li {
        list-style-type: none;
    }

    hr {
        height: 1px;
        color: #ccc;
        border: 0;
        border-top: #aaa 1px dotted;
        margin: 8px 0 8px 0;
    }

    .dis {
        display: block;
    }

    .undis {
        display: none;
    }

    img {
        border: 0;
        z-index: 1;
    }

    form {
        margin: 0;
        padding: 0;
    }


    /*font style*/
    .fontg {
        font-family: Georgia, "Times New Roman", Times, serif;
    }

    .font10 {
        font-size: 10px;
    }

    .font12 {
        font-size: 12px;
    }

    .font13 {
        font-size: 13px;
    }

    .font14 {
        font-size: 14px;
    }

    .font15 {
        font-size: 15px;
    }

    .font16 {
        font-size: 16px;
    }

    .b {
        font-weight: bold;
    }

    .i {
        font-style: italic;
    }

    .delline {
        text-decoration: line-through;
    }

    /*color*/

    .white {
        color: #fff;
        font-family: Georgia, "Times New Roman", Times, serif;
    }

    .blue {
        color: #3333ff;
    }

        .blue A:link {
            color: #3333ff;
            text-decoration: underline;
        }

        .blue A:visited {
            color: #3333ff;
            text-decoration: underline;
        }

        .blue A:active {
            color: #3333ff;
            text-decoration: underline;
        }

        .blue A:hover {
            color: #3333ff;
            text-decoration: underline;
        }


    /*padding margin text-align line-height*/
    .tc {
        text-align: center;
    }

    .tr {
        text-align: right;
    }

    .tl {
        text-align: left;
    }

    .fl {
        float: left;
    }

    .fr {
        float: right;
    }

    .pad5 {
        padding: 5px;
    }

    .pad10 {
        padding: 10px;
    }

    .pad15 {
        padding: 15px;
    }

    .pad20 {
        padding: 20px;
    }

    .pad25 {
        padding: 25px;
    }

    .pad30 {
        padding: 30px;
    }

    .pt30 {
        padding-top: 30px;
    }

    .pt50 {
        padding-top: 50px;
    }

    .pl18 {
        padding-left: 18px;
    }

    .pl30 {
        padding-left: 30px;
    }

    .pr20 {
        padding-right: 20px;
    }

    .pr10 {
        padding-right: 10px;
    }

    .lh15 {
        line-height: 15px;
    }

    .lh16 {
        line-height: 16px;
    }

    .lh17 {
        line-height: 17px;
    }

    .lh18 {
        line-height: 18px;
    }

    .lh19 {
        line-height: 19px;
    }

    .lh20 {
        line-height: 20px;
    }

    .lh25 {
        line-height: 25px;
    }

    .mgt5 {
        margin-top: 5px;
    }

    .mgt10 {
        margin-top: 10px;
    }

    .mgt15 {
        margin-top: 15px;
    }

    .mgt20 {
        margin-top: 20px;
    }

    .mgt25 {
        margin-top: 25px;
    }

    .mgt30 {
        margin-top: 30px;
    }

    .mgl25 {
        margin-left: 25px;
    }


    /*css hack*/
    .cb {
        clear: both;
    }

    .autoh {
        height: 100%;
        overflow: auto;
    }

    .disinline {
        display: inline;
    }


    /*cut character string*/
    .cut_char {
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }


    /*Forms*/



    textarea {
        border: 1px inset;
        font-size: 11px;
        background: #f1f1f1;
        color: #333;
        font-family: Arial, Helvetica, sans-serif;
    }

    select {
        border: 1px inset;
        font-size: 11px;
        background: #f1f1f1;
        height: 19px;
        color: #333;
        font-family: Arial, Helvetica, sans-serif;
    }

    .input_nostyle {
        border: 0;
        height: 13px;
        background: #fff;
        vertical-align: middle;
        width: 13px;
    }



    /*Index Style Info*/
    .warp {
        width: 100%;
        max-width: 1024px;
        margin: 0 auto;
        padding-top: 25px;
    }

    .bg {
        background: url(../content/img/background-stripes.jpg) repeat-y;
        padding-top: 20px;
    }

    .top {
        background: url(../content/img/main-header-back.png) no-repeat;
        width: 100%;
        max-width: 920px;
        height: 218px;
        margin: 0 auto;
    }

    #logo {
        float: left;
        padding-left: 40px;
        padding-top: 40px;
    }

        #logo b {
            display: block;
            margin-top: 8px;
            font-size: 14px;
            padding-left: 5px;
            font-weight: normal;
        }

    .top_right {
        float: right;
        padding-right: 55px;
        padding-top: 50px;
        width: 415px;
    }

    #icon_words {
        float: left;
        padding-top: 15px;
    }

    #icon {
        float: left;
        padding-left: 5px;
    }

    #search {
        float: right;
        padding-top: 5px;
    }

    .minimenu {
        text-align: center;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        font-weight: bold;
        margin-top: 15px;
    }

    .main {
        width: 100%;
        max-width: 970px;
        margin: 10px auto 0 auto;
        background: #fff;
    }

    #menu {
        height: 30px;
    }

        #menu img {
            float: left;
        }

    #f_leo {
        padding: 20px 35px 0 32px;
    }

        #f_leo img {
            float: left;
        }

        #f_leo span {
            display: block;
            font-size: 12px;
            margin-top: 15px;
        }

        #f_leo em {
            margin-top: 20px;
            font-size: 18px;
            font-weight: bold;
            font-family: Georgia, "Times New Roman", Times, serif;
            color: #660000;
            display: block;
        }

    .mid_left {
        float: left;
        width: 100%;
        max-width: 430px;
        text-align: center;
    }

    .mid_mid {
        float: left;
        width: 104px;
    }

    .mid_right {
        float: right;
        width: 100%;
        max-width: 430px;
        text-align: center;
    }

    .title {
        font-size: 16px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style: italic;
        font-weight: bold;
        color: #660000;
        text-align: center;
        margin-top: 20px;
    }

    .products ul {
        overflow: hidden;
    }

    .products li {
        background: url(../content/img/product_bg.gif);
        width: 162px;
        height: 198px;
        padding: 19px 10px 19px 10px;
        float: left;
        margin-right: 12px;
        margin-top: 15px;
    }

        .products li h2 {
            font-size: 12px;
            height: 28px;
            text-align: center;
            margin: 0;
            color: #660000;
        }

        .products li img {
            display: block;
            margin: 0 auto;
            width: 142px;
            height: 110px;
        }

        .products li span {
            color: #3333ff;
            display: block;
            margin-top: 5px;
        }

            .products li span A:link {
                color: #3333ff;
                text-decoration: underline;
            }

            .products li span A:visited {
                color: #3333ff;
                text-decoration: underline;
            }

            .products li span A:active {
                color: #3333ff;
                text-decoration: underline;
            }

            .products li span A:hover {
                color: #3333ff;
                text-decoration: underline;
            }

            .products li span b {
                font-weight: normal;
                float: left;
            }

            .products li span p {
                margin: 0;
                float: right;
            }



    #footer {
        background: url(../content/img/foot-border.jpg) repeat-x top #fff;
        padding-top: 20px;
        padding-bottom: 5px;
    }

    .footer_menu {
        padding-left: 10px;
        padding-top: 5px;
        line-height: 18px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-size: 12px;
        color: #666;
        float: left;
    }

        .footer_menu A:link {
            color: #666;
            text-decoration: underline;
        }

        .footer_menu A:visited {
            color: #666;
            text-decoration: underline;
        }

        .footer_menu A:active {
            color: #666;
            text-decoration: underline;
        }

        .footer_menu A:hover {
            color: #666;
            text-decoration: none;
        }

    #copy {
        color: #fff;
        padding: 5px;
    }

        #copy span {
            text-decoration: underline;
        }








    /*Page Style Info*/

    .product_left {
        width: 100%;
        max-width: 711px;
        float: left;
        padding-left: 20px;
    }

    .product_right {
        width: 197px;
        float: right;
        padding-right: 10px;
    }

    .product_bg dl {
        overflow: hidden;
        margin: 0;
        padding: 20px 20px 0 20px;
    }

    .product_bg dt {
        float: left;
        width: 300px;
        text-align: center;
    }

        .product_bg dt b {
            height: 235px;
            margin: 0 auto;
        }

    .product_bg dd {
        margin: 0;
        width: 100%;
        max-width: 340px;
        float: right;
    }

        .product_bg dd h2 {
            font-size: 17px;
            font-weight: bold;
            color: #660000;
            font-style: italic;
            margin: 20px 0 10px 0;
        }

        .product_bg dd h3 {
            font-size: 15px;
            font-weight: bold;
            padding-top: 60px;
            margin: 10px 0 0 0;
        }

        .product_bg dd h4 {
            font-size: 14px;
            font-weight: normal;
            margin: 10px 0 10px 0;
        }

    .category_main {
        width: 100%;
        max-width: 780px;
        margin: 0 auto;
    }

        .category_main h2 {
            font-size: 18px;
            font-family: Georgia, "Times New Roman", Times, serif;
            font-style: italic;
            color: #660000;
            font-weight: bold;
        }

    .category_top {
        background: url(../content/img/category_top.gif);
        height: 19px;
        margin-top: 25px;
        background-size: cover;
    }

    .category_mid {
        border-left: 2px #ffcccc solid;
        border-right: 2px #ffcccc solid;
        padding-left: 40px;
        padding-right: 40px;
    }

        .category_mid dl {
            overflow: hidden;
            margin: 0;
        }

        .category_mid dt {
            float: left;
            width: 175px;
            height: 172px;
            /*padding-top: 38px;*/
        }

        .category_mid dd {
            margin: 0;
            float: right;
            width: 100%;
            max-width: 450px;
        }

            .category_mid dd h2 {
                font-size: 15px;
                font-weight: bold;
                color: #660000;
                margin: 15px 0 0 0;
            }

            .category_mid dd h3 {
                font-size: 15px;
                font-weight: bold;
                margin: 10px 0 10px 0;
            }

            .category_mid dd h4 {
                font-size: 13px;
                color: #333;
                line-height: 18px;
                font-weight: normal;
                margin: 25px 0 0 0;
            }

    .category_bom {
        background: url(../content/img/category_bom.gif);
        height: 20px;
        background-size: cover;
    }

    .swiperWidth {
        width: 100%;
        max-width: 940px;
        margin: 0 auto;
        overflow: hidden; /* 防止子元素撑开 */
    }



    .title h1 {
        font-family: georgia;
        font-weight: bold;
        font-size: 18px;
        color: #660000
    }

    .exchange {
        float: left;
        font-size: 14px;
    }

        .exchange li {
            line-height: 150%;
        }

    .description {
        padding-left: 40px;
        list-style: none;
        font-size: 14px;
        line-height: 150%;
        color: #666;
    }

    .exchange li a.subtitle {
        color: black;
    }

    .sitemap {
        padding: 0px;
        width: 100%;
        overflow: auto;
    }

        .sitemap .box {
            float: left;
            width: 100%;
            max-width: 436px;
            padding: 5px 0;
        }

        .sitemap .left_box {
            border-right: 1px solid #999;
        }

        .sitemap .box li {
            list-style: none;
            line-height: 200%;
        }

            .sitemap .box li a {
                border: 0;
                text-decoration: underline;
                text-indent: 20px;
                color: #666;
                font-size: 14px;
            }

                .sitemap .box li a.subtitle {
                    text-indent: 0;
                    color: black;
                    font-size: 14px;
                }

    .history_family {
        width: 90%;
        margin: auto;
    }

        .history_family em {
            font-size: 13px;
            font-family: Georgia, "Times New Roman", Times, serif;
            font-weight: bold;
            color: #660000;
        }

        .history_family img {
            display: block;
            margin-top: 10px;
        }

        .history_family span {
            display: block;
            margin-top: 5px;
            padding-left: 10px;
            /*padding-right: 100px;*/
            font-size: 12px;
            font-family: Georgia, "Times New Roman", Times, serif;
        }

    .history {
        padding-top: 30px;
        width: 90%;
        margin: auto;
        /*    padding-left: 60px;*/
    }

        .history ul {
            overflow: hidden;
        }

        .history li {
            float: left;
            margin: 0 7px 0 0;
        }

            .history li em {
                font-size: 13px;
                font-family: Georgia, "Times New Roman", Times, serif;
                font-weight: bold;
                color: #660000;
            }

            .history li img {
                display: block;
                /*margin-top: 10px;*/
            }


    .errorindication {
        font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
        color: red;
        font-weight: bold;
    }

    .contactInfo a:Hover {
        color: #09C;
        font-size: 13px;
        text-decoration: none;
    }

    .contactInfo a {
        font-weight: normal;
        color: Black;
        font-size: 13px;
        text-decoration: underline;
    }

    .dateavailable {
        color: red;
        font-size: 15px;
    }

    .updatebutton1 {
        width: 116px;
        height: 25px;
        background: url(/content/img/update_order.gif) no-repeat left top;
        cursor: pointer;
        border: none;
        outline: none;
        margin-right: 2px;
    }

    .continnuebutton1 {
        width: 116px;
        height: 25px;
        background: url(/content/img/continue_shopping.gif) no-repeat left top;
        cursor: pointer;
        border: none;
        outline: none;
        margin-right: 2px;
    }

    .checkoutbutton1 {
        width: 102px;
        height: 25px;
        background: url(/content/img/check_out.gif) no-repeat left top;
        cursor: pointer;
        border: none;
        outline: none;
    }

    .emailbutton {
        width: 116px;
        height: 25px;
        background: url(/content/img/email-quote.jpg) no-repeat left top;
        cursor: pointer;
        border: none;
        outline: none;
    }

    #footerpayment img {
        width: 100%;
    }

    @media all and (max-width: 400px) {
        .products li {
            background: url(../content/img/product_bg.gif);
            width: 142px;
            height: 160px;
            padding: 19px 10px 19px 10px;
            float: left;
            margin-right: 0px;
            margin-top: 15px;
        }
    }

    .topphone {
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
        color: #404d5b
    }

    .optionsul, .optionsul li {
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .optionsul li {
        }

            .optionsul li a, .dropoptions {
                text-decoration: none;
                display: block;
                border: solid 1px #ccc;
                padding: 5px;
                margin-top: 5px;
            }

    .optionarea {
        width: 300px;
        font-size: 13px;
    }

        .optionarea .optionsul li a {
        }

        .optionarea .dropoptions {
            width: 100%;
            height: initial;
        }

    .optionsul li a:hover {
        background-color: #eee;
        cursor: pointer;
        color: #000;
    }

    .dropoptions {
        border: solid 1px #ccc;
        border-radius: 0;
    }

    .optionsul li.curli a, .selectedul {
        border: solid 1px red;
        font-weight: bold;
        box-shadow: 0px 0px 4px red;
        cursor: alias;
    }

    .brand {
        font-size: 13px;
    }

        .brand a {
            font-size: 13px;
            color: blue;
        }

            .brand a:hover {
                font-size: 13px;
                color: blue;
                text-decoration: underline;
            }


    .category_mid a {
        color: blue;
    }

        .category_mid a:hover {
            color: blue;
            text-decoration: underline;
        }


    /*package products*/
    .layer1 .rimg-name {
        max-width: 100%;
        max-height: 100%;
    }

    .layer2 {
        display: none;
    }

    .packageswiper .title {
        text-align: center;
        font-size: 13px;
        line-height: 26px;
        margin: 2px 10px;
        cursor: pointer;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        padding: 0 4px;
        font-weight: bold;
        color: #333;
    }

    .current.layer1 .title {
        background: rgb(44,155,0);
        color: #fff;
        border-radius: 20px;
    }

    .swiper-slide:first-child .rimg-name {
        /*border-left: solid 1px #43512e;*/
    }

        .swiper-slide:first-child .rimg-name img {
            margin-bottom: 5px;
        }

    .rimg-name {
        /*border-top: solid 1px #43512e;
    border-bottom: solid 1px #43512e;
    border-right: solid 1px #43512e;*/
        background: url(../img/product_bg.gif);
        background-size: cover;
        text-align: center;
        position: relative;
        /*width:198px;*/
        padding: 4px;
        box-sizing: border-box;
        height: 196px;
    }

        .rimg-name.rimg-name-200 {
            height: 198px;
        }

        .rimg-name img {
            max-width: 150px;
            max-height: 120px;
            margin-top: 15px;
        }

        .rimg-name span {
            position: absolute;
            width: 98%;
            bottom: 5px;
            height: 47px;
            text-align: center;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 3;
            overflow: hidden;
            left: 0;
        }

        .rimg-name a {
            text-decoration: none;
            font-size: 12px;
            color: #333;
        }

    .action-green {
        width: 100px;
        background-color: #f45258;
        color: #fff !important;
        padding: 6px 0;
        display: block;
        margin: 5px auto;
        text-align: center;
        text-decoration: none;
        font-size: 12px;
        border-radius: 20px;
    }

    .related-title {
        margin: 4px 0;
        display: inline-block;
        float: left;
        font-size: 20px;
        color: #333;
    }


    .swiper-button-next:after, .swiper-button-prev:after {
        color: #647250;
        font-size: 28px;
    }

    .quicklinks {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        font-size: 15px;
        text-decoration: underline;
        color: #333;
        padding-left: 0;
    }

        .quicklinks li {
            width: 33%;
            margin-bottom: 8px;
            font-size: 13px;
        }

    .PR .swiper-button-next:after, .PR .swiper-button-prev:after {
        font-size: 22px;
    }


    .p-name {
        font-size: 17px;
        font-weight: bold;
        color: #660000;
        font-style: italic;
        margin: 20px 0 10px 0;
    }

    @media (min-width: 768px) {
        .container-md, .container-sm, .container {
            max-width: 100% !important;
        }
    }

    @media (min-width: 576px) {
        .container-sm, .container {
            max-width: 100% !important;
        }
    }



 
